Subject: bug#5387 closed by Glenn Morris <[email-masked]> (Re: bug#5647: 23.1.92; MS950 Charset in Q/B headers)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 15 Mar 2010 19:21:03 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs,gnus package:

#5647: MS950 alias for CP950 charset

It has been closed by Glenn Morris <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Glenn Morris <[email-masked]> by
replying to this email.

-- 
5647: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5647
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#5647: 23.1.92; MS950 Charset in Q/B headers
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2010 15:20:51 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Katsumi Yamaoka wrote:

> I've installed it in Emacs trunk (i.e. Emacs 24) and Gnus trunk.
> This thread should be closed.

Subject: MS950 alias for CP950 charset
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 15 Jan 2010 19:01:11 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

I signed up on the Legislature of Taiwan's website, and the confirmation
mail had
From: [email-masked]
Subject: =?BIG5?B?pd+qa7B8pf6yebjqsFS69C2/76XBqkGwyLHSsMq9VLt7qOc=?=
Mime-Version: 1.0
Content-Type: text/html; charset=MS950
Content-Transfer-Encoding: quoted-printable

And it turns out MS950 is an alias for CP950, so perhaps emacs should
incorporate this alias, even though this is the first time I've seen it.
Perhaps make all MSxxx be aliases for CPxxx.